@charset 'UTF-8";

* {
	margin: 0;
}

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	background-color:#65C03D;
	text-align: center;
}


#container {
    height:100%;
	min-height:1000px;
    position:relative;
    width:100%;
}

#container_large {
    height:100%;
	min-height:3200px;
    position:relative;
    width:100%;
}

#container_med {
    height:100%;
	min-height:1400px;
    position:relative;
    width:100%;
}

#header {
	height:200px;
	position:absolute;
	width:800px;
	margin-left:240px;
	top: 0px;
	z-index:11;
}
.header {
	top:0px;
}
.nav {
	top:0px;
	text-align:center;
	color:#FFF;
	white-space:nowrap;
}

#body {
   padding-top:230px;
   position:absolute;
   padding-bottom:100px;   /* Height of the footer */
   width:800px;
   margin-left:240px;
   z-index:9;
}

.content {
	padding-top:0px;
	font-size: 14px;
	line-height: 1.5;
}

.content2 {
	padding-top:0px;
	font-size: 14px;
	line-height: 1.5;
}


#footer {
	height: 100px;
	width: 100%;
	background-image: url(images/grass.png);
	background-repeat: repeat-x;
	position: absolute;
	bottom: 0px;
	z-index: 10;
}

.bg {
	height: 100%;
	width: 100%;
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	position: absolute;
	top: 0px;
	z-index: 1;
}
.bg_all {
	height: 100%;
	width: 100%;
	background-image: url(images/bg_all.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	z-index: 2;
}
.middle {
	height: 100%;
	width: 100%;
	min-width:1400px;
	background-image: url(images/mid.png);
	background-repeat: no-repeat;
	background-position:right -50px;
	z-index: 3;
}
.fg01 {
	height: 100%;
	width: 100%;
	background-image: url(images/fg01.png);
	background-repeat: no-repeat;
	background-position: left;
	bottom: 0px;
	z-index: 4;
}
.fg02 {
	height: 100%;
	width: 100%;
	min-width: 900px;
	background-image: url(images/fg02.png);
	background-repeat: no-repeat;
	background-position: right;
	bottom: 0px;
	z-index: 5;
}
#flashContent {
	width:1000px;
	margin-left:-100px;
	z-index: 6;
}

#flashContent1 {
	width:100%;
	height:897px;
	bottom:0px;
	position:absolute;
	text-align:left;
	z-index: 7;
}

#flashContent2 {
	width:100%;
	height:897px;
	bottom:0px;
	position:absolute;
	right:10px;
	text-align:right;
	z-index: 8;
}


#testimonial_div {
	background-image: url(images/bf_divider.png);
	background-position:center;
	background-repeat:no-repeat;
	width: 100%;
	height:61px;
}

#testimonial_start {
	background-image: url(images/quote-l.png);
	height:92px;
	background-position:left;
	background-repeat:no-repeat;
	width: 100%;
}

#testimonial_end {
	background-image: url(images/quote-r.png);
	height:92px;
	background-position:right;
	background-repeat:no-repeat;
	width: 100%;
}

.testimonial_sign {
	text-align:right;
	width: 800px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 2;
}



.bold-wht   {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.sml_heading {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.med_heading {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.lrg_heading {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.body_text {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
	z-index:4;
}

.body_text_line {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 2;
	text-align: center;
	border-bottom: solid #FFF 2px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.body_textBOLD {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 2;
	font-weight: bold;
}

.links_body {
	font-weight: bold;
	font-size: 18px;
	color: #BC3B8E;
	text-decoration: underline;
	line-height: 2;
	font-family: Arial, Helvetica, sans-serif;
}
.links_foot {
	font-weight: bold;
	font-size: 18px;
	color: #BC3B8E;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.links_body:hover {
	font-weight: bold;
	font-size: 18px;
	color: #FFF;
	text-decoration: underline;
	line-height: 2;
}
.links_foot:hover {
	font-weight: bold;
	font-size: 18px;
	color: #FFF;
	text-align:center;
	text-decoration: none;
}
